## columbus 0.8.1-1

=== debian/changelog ===
columbus (0.8.1-1) unstable; urgency=low

  * Initial release

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Tue, 21 Dec 2010 17:23:10 +0000
