=== debian/control ===
Source: columbus
Section: user/navigation
Priority: extra
Maintainer: Tom Swindell <t.swindell@rubyx.co.uk>
Build-Depends: debhelper (>= 5), libx11-dev, libqt4-dev, libqtm-dev, libbluetooth3-dev
Standards-Version: 3.7.2

Package: columbus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4, libqt4-maemo5, libqtm-systeminfo, libqtm-location
Description: GPS Navigation Toolkit
 Columbus is a GPS navigation toolkit, providing advanced features for
 the GPS navigation enthusiast.
XSBC-Maemo-Display-Name: Columbus Navigation Toolkit
XSBC-Bugtracker: http://stage.rubyx.co.uk/columbus/
XB-Maemo-Icon-26:
