## columbus 0.8.1-2

=== debian/changelog ===
columbus (0.8.1-2) unstable; urgency=low

  * Fixed dependencies issue in debian/control packaging file.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Tue, 21 Dec 2010 19:12:02 +0000
