=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: columbus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4, libqt4-maemo5, libqtm-systeminfo, libqtm-location
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: GPS Navigation Toolkit
  Columbus is a GPS navigation toolkit, providing advanced features for
  the GPS navigation enthusiast.
