## columbus 0.8.2-1

=== debian/changelog ===
columbus (0.8.2-1) unstable; urgency=low

  * Fixed bug in bluetooth acceptor service destructure causing segfault.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Tue, 21 Dec 2010 19:25:05 +0000
