## columbus 0.9.0-1

=== debian/changelog ===
columbus (0.9.0-1) unstable; urgency=low

  * Large refactoring into shared libraries.
  * Seperated plugin modules into shared objects.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Mon, 27 Dec 2010 20:00:41 +0000
