## columbus 0.9.2-1

=== debian/changelog ===
columbus (0.9.2-1) unstable; urgency=low

  * Added waypoint management.
  * Added waypoint markers to trackview.
  * Fixed segfault when switching views without initial lock.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Wed, 29 Dec 2010 01:58:22 +0000

columbus (0.9.1-1) unstable; urgency=low

  * Refined tool button show/hide code.
  * Added fullscreen toggle button.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Wed, 29 Dec 2010 22:12:16 +0000
