## columbus 0.9.2-2

=== debian/changelog ===
columbus (0.9.2-2) unstable; urgency=low

  * Fixed packaging to add entry to ld.so.conf.
  * Fixed packaging to depend on source version of libcolumbus package.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Sun, 9 Dec 2010 15:41:12 +0000
