=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-
 	#docbook-to-man debian/columbus.sgml > columbus.1
 
 	touch $@
@@ -57,6 +56,7 @@
 	# Add here commands to install the package into debian/columbus.
 	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/columbus install
 
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
@@ -65,7 +65,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+#	dh_installchangelogs 
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install
@@ -94,4 +94,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
