## columbus 0.9.3-1

=== debian/changelog ===
columbus (0.9.3-1) unstable; urgency=low

  * Updated source version.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Wed, 19 Jan 2011 19:02:04 +0000
