=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: columbus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, columbus-plugins-core
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcolumbus (= ${Source-Version}), columbus-plugins-core
 Description: Columbus Navigation Toolkit
 XSBC-Maemo-Display-Name: Columbus Navigation Toolkit
 XSBC-Bugtracker: http://stage.rubyx.co.uk/columbus/
